# 这是一个考试安排的模板文件。
# 请按照以下格式添加您的考试信息。
# dayOfWeek: 1代表周一, 7代表周日。如果同时设置了date和dayOfWeek，date优先。
# 时间请使用24小时制 HH:mm 格式。

exams:
  - subject: "语文"
    date: "2024-06-07" # 指定具体日期
    distributeTime: "08:55"
    startTime: "09:00"
    endTime: "11:30"

  - subject: "数学"
    date: "2024-06-07"
    distributeTime: "14:55"
    startTime: "15:00"
    endTime: "17:00"

  - subject: "物理（示例：使用星期）"
    dayOfWeek: "1" # 周一
    distributeTime: "08:25"
    startTime: "08:30"
    endTime: "09:45"

  - subject: "化学（示例：使用时长）"
    dayOfWeek: "1" # 周一
    distributeTime: "10:10"
    startTime: "10:15"
    duration: 75 # 单位：分钟